Opened 15 months ago

Last modified 6 months ago

#14160 new defect

GRIM: Patched installers are required even with pre-patched installations

Reported by: ccawley2011 Owned by:
Priority: low Component: Engine: Grim
Version: Keywords:
Cc: Game:

Description

Even if the patches have been applied by running the installer, ScummVM will still require that the installer itself is copied into the game directory.

Change History (1)

comment:1 by somaen, 6 months ago

This was an intentional choice on our end to simplify the documentation, it isn't very clear to end users which version they have, so just always requiring the file makes things easier.

I guess we could do some checks for pre-patched-ness, while still keeping this reference in the documentation though.

Note: See TracTickets for help on using tickets.